[{
  "dyName": "导入环节-发现音乐文化瑰宝",
  "chapterInfo": [{
    "isread": false,
    "chapterid": "0687c9b1-c8d0-0138-dfb5-ccf27d0a05b6",
    "title": "",
    "courseName": "",
    "taskJson": [{
      "task": "导入环节-发现音乐文化瑰宝",
      "taskDetail": "1.任务一-游戏：观看视频《青花瓷》，说出视频中出现的乐器名称。\n2.任务二-头脑风暴：乐器具备的条件。\n3.任务三-小组活动：利用网络资源和资料袋等进行声学、乐理知识的自主学习，并进行小组分工及确定制作的乐器类型。",
      "chapterData": [{
        "name": "视频：民族乐器.mp4",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/视频：民族乐器1653902591063.mp4",
        "type": 2
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 2,
        "toolDetail": "1、任务一-使用“素材库”进行导入视频，2、任务二-使用“思维导图/便签/思维网格”进行头脑风暴乐器具备的条件，3、任务三-使用“电子白板/协同文档”进行小组活动",
        "toolType": 1,
        "askCount": 1,
        "askTitle": "",
        "askJson": [{
          "askstitle": "",
          "askItem": 1,
          "checkList": []
        }]
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }],
    "itemCount": 1,
    "fileList1": [],
    "video": [],
    "testData": [],
    "pData": [],
    "templateArray": []
  }]
}, {
  "dyName": "设计方案-乐器设计师",
  "chapterInfo": [{
    "isread": false,
    "chapterid": "953c9660-5b67-174c-e5f3-c1a5ab930ac7",
    "title": "",
    "courseName": "",
    "taskJson": [{
      "task": "设计方案-乐器设计师",
      "taskDetail": "1.任务一-汇报交流：展示问题清单，师生共同解决。\n2.任务二-撰写设计方案：根据学生活动记录手册的指引，完成乐器设计环节。\n4.任务三-展示设计方案：小组展示，其他小组提出质疑或意见。",
      "chapterData": [{
        "name": "《合奏小星星》课程设计与实施v13.docx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/《合奏小星星》课程设计与实施v131653990642106.docx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 7,
        "toolDetail": "1、任务一-使用“素材库\"进行汇报展示乐器制作类型与构想，2、任务二-撰写设计方案，首先使用“电子白板”进行设计图绘制，使用“协同文档”进行协同编辑，3、任务三-使用“协同文档”进行展示分享",
        "toolType": 1,
        "askCount": 1,
        "askTitle": "",
        "askJson": [{
          "askstitle": "",
          "askItem": 1,
          "checkList": []
        }]
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }, {
      "task": "测试阶段2任务2",
      "taskDetail": "测试阶段2任务2任务描述",
      "chapterData": [{
        "name": "6659738bbb1d0bd9442ba62d0cb5ce3c.mp4",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/6659738bbb1d0bd9442ba62d0cb5ce3c1654745695006.mp4",
        "type": 2
      }, {
        "name": "信息科技素养评价.pptx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/信息科技素养评价1654745705407.pptx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 5,
        "toolDetail": "测试阶段2任务2工具1量规评分",
        "toolType": 2
      }, {
        "tool": 2,
        "toolDetail": "测试阶段2任务2工具2便签",
        "toolType": 1
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }],
    "itemCount": 1,
    "fileList1": [],
    "video": [],
    "testData": [],
    "pData": [],
    "templateArray": []
  }]
}, {
  "dyName": "实施方案及优化调试环节-乐器工坊",
  "chapterInfo": [{
    "isread": false,
    "chapterid": "953c9660-5b67-174c-e5f3-c1a5ab930ac7",
    "title": "",
    "courseName": "",
    "taskJson": [{
      "task": "实施方案及优化调试环节-乐器工坊",
      "taskDetail": "1.任务一-小组活动：制作乐器，教师进组指导。\n2.任务二-中期汇报：小组展示目前的工程进度，提出待解决的问题或优化方案。\n3.任务三-优化乐器：小组继续优化乐器，并使用调音app调试乐器的音调。",
      "chapterData": [{
        "name": "《合奏小星星》课程设计与实施v13.docx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/《合奏小星星》课程设计与实施v131653990890290.docx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 7,
        "toolDetail": "1.任务一-使用“平板工具”进行乐器制作的录制，然后上传，2.任务二-使用“甘特图/思维导图”展示小组的进度，提出待解决的问题，3.任务三-使用网络搜索优化乐器的方法，并记录在“便签”",
        "toolType": 1,
        "askCount": 1,
        "askTitle": "",
        "askJson": [{
          "askstitle": "",
          "askItem": 1,
          "checkList": []
        }]
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }, {
      "task": "测试阶段2任务2",
      "taskDetail": "测试阶段2任务2任务描述",
      "chapterData": [{
        "name": "6659738bbb1d0bd9442ba62d0cb5ce3c.mp4",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/6659738bbb1d0bd9442ba62d0cb5ce3c1654745695006.mp4",
        "type": 2
      }, {
        "name": "信息科技素养评价.pptx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/信息科技素养评价1654745705407.pptx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 5,
        "toolDetail": "测试阶段2任务2工具1量规评分",
        "toolType": 2
      }, {
        "tool": 2,
        "toolDetail": "测试阶段2任务2工具2便签",
        "toolType": 1
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }],
    "itemCount": 1,
    "fileList1": [],
    "video": [],
    "testData": [],
    "pData": [],
    "templateArray": []
  }]
}, {
  "dyName": "演奏与反思环节",
  "chapterInfo": [{
    "isread": false,
    "chapterid": "953c9660-5b67-174c-e5f3-c1a5ab930ac7",
    "title": "",
    "courseName": "",

    "taskJson": [{
      "taskDetail": "1.任务一-分组介绍：小组进行介绍自制乐器并用其演奏《小星星》，小组互评。\n2.任务二-小组活动：整理学习过程性资料，形成课程思维导图。\n3.任务三-小组汇报：小组对课程学习进行汇报。",
      "task": "演奏与反思环节",
      "chapterData": [{
        "name": "70820583db8928a20c8ebaa2e9bf7f84.mp4",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/70820583db8928a20c8ebaa2e9bf7f841654745637620.mp4",
        "type": 2
      }, {
        "name": "课程评价-班级报告.pptx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/课程评价-班级报告1654745646061.pptx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 7,
        "toolDetail": "1.任务一-使用“协同文档”介绍自制乐器，2.任务二-借助“思维导图”整理资料，3.任务三-小组汇报，使用平板录制视频",
        "toolType": 1,
        "askCount": 1,
        "askTitle": "",
        "askJson": [{
          "askstitle": "",
          "askItem": 1,
          "checkList": []
        }]
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }, {
      "task": "测试阶段2任务2",
      "taskDetail": "测试阶段2任务2任务描述",
      "chapterData": [{
        "name": "6659738bbb1d0bd9442ba62d0cb5ce3c.mp4",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/6659738bbb1d0bd9442ba62d0cb5ce3c1654745695006.mp4",
        "type": 2
      }, {
        "name": "信息科技素养评价.pptx",
        "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/信息科技素养评价1654745705407.pptx",
        "type": 3
      }],
      "toolText": "",
      "toolChoose": [{
        "tool": 5,
        "toolDetail": "测试阶段2任务2工具1量规评分",
        "toolType": 2
      }, {
        "tool": 2,
        "toolDetail": "测试阶段2任务2工具2便签",
        "toolType": 1
      }],
      "isShowTools": false,
      "askCount": 1,
      "isFold": 0,
      "askTitle": "",
      "askJson": [{
        "askstitle": "",
        "askItem": 1,
        "checkList": []
      }],
      "checkJson": [{
        "checkCount": [],
        "checkPerent": []
      }],
      "homeworkList": []
    }],
    "itemCount": 1,
    "fileList1": [],
    "video": [],
    "testData": [],
    "pData": [],
    "templateArray": []
  }]
}]
